/* style.css */

/* Set the canvas element to be the full size of the window */
canvas {
    width: 100%;
    height: 100%;
}

/* Center the canvas element on the page */
body {
    display: flex;
    justify-content: center;
    align-items: center;
}

#canvas-container {
    width: 100%;
    height: 600px;
}

body {
    padding: 1in;
}

/* Set all images to have a width of 400px */
img {
    width: 400px;
    height: auto; /* maintain aspect ratio */
}
